Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:13.03.2006
Source:
SecurityVulns ID:5890
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:ZEROBOARD : Zeroboard 4.1
 VEGASFORUM : Vegas Forum 1.0
Original documentdocumentexalibur33_(at)_gmail.com, WMNews Cross Site Scripting (13.03.2006)
 documentAliaksandr Hartsuyeu, [eVuln] Vegas Forum SQL Injection Vulnerability (13.03.2006)
 documentSECURITEAM, [UNIX] Zeroboard IP Session Bypass XSS (13.03.2006)
 documentSECUNIA, [SA19204] WMNews Cross-Site Scripting Vulnerabilities (13.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod